.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	/*margin-top:0px;*/
	margin-left:52px;
	
	margin-right:52px;
}
@media (max-width: 768px)
{.ch-grid li{  margin-left: 10px;
    margin-right: 10px;}

	}
@media (max-width: 800px)
	{.ch-grid li{ margin-left:16px; margin-right:16px;}
	}